Author Topic: not mozilla compatible  (Read 1745 times)

0 Members and 1 Guest are viewing this topic.

Offline plop

  • Forum God
  • ****
  • Posts: 2 464
  • Karma: +37/-0
not mozilla compatible
« on: 08 November, 2003, 07:29:39 »
there is a tiny bug in this forum.
on i.e. it doesn't show and i gues the same goes for opera.
but on mozilla firebird i get extra blanc lines in all posted scripts.
it's not a real big problem as i made a script 2 strip those lines, but would be nice if it could be fixed.
now don't tell me it's a bug in firebird, because it's a lean mean browsing machine wich follows the html standard strickly unlike i.e..

plop

* press here for some more bugs/errors.
http://www.plop.nl lua scripts/howto\'s.
http://www.thegoldenangel.net
http://www.vikingshub.com
http://www.lua.org

>>----> he who fights hatred with hatred, drives the spreading of hatred <----<<

PtokaX forum

not mozilla compatible
« on: 08 November, 2003, 07:29:39 »